/*========================================表格卡片展示形式 Start========================================================*/

 .page-card
    {
        background-color: #f0f3f7;
    }
    .page-card .page-card-header,
    .page-card .page-card-content,
    .page-card .page-card-btn
    {
        position: relative;

        padding: 0!important;

        border-bottom: none;
        background: #fff none repeat scroll 0 0;
    }
    .page-card .page-card-header
    {
        padding-bottom: 20px;
    }
    .page-card .page-card-header span
    {
        font-size: 20px;
    }
    .page-card .pro-field
    {
        margin-left: 10px;
        padding: 20px 0;

        border-bottom:none;
		width: calc(50% - 10px);
		display: inline-block;
    }
    .page-card .pro-field.hasBottomBorder
    {
        border-bottom: 0px;
        text-align: right;
        display: block;
    }
    .page-card .pro-field:nth-child(1), .page-card .pro-field:nth-child(2), .page-card .pro-field:nth-child(3)
    {
        padding-top: 0;
    }
      .page-card .pro-field:last-child
    {
       /* border-bottom: 1px solid #e4e6e9;*/
    }
    .page-card .pro-title
    {
        font-size: 12px;

        margin-bottom: 12px;

        color: #91989e;
    }
    .page-card .pro-property
    {
        font-size: 16px !important;
		height: 14px;
        color: #36383c;
    }
    .font-gray-01
    {
        color: #91989e;
    }
    .dis-inb
    {
        display: inline-block;
    }
    .page-card .page-content .page-card-content div
    {
        vertical-align: top;
    }
    .page-card .page-card-content .page-card-content-info
    {
        position: relative;

        width: 100%;
    }
    .page-card .page-card-content .page-card-content-info .page-card-content-info-left
    {
        position: absolute;
        top: 0;
        left: 0;

        height: 100%;
    }
    .page-card .page-card-content .page-card-content-info .page-card-content-info-left span > img
    {
        width: 70px;
    }
    .page-card .page-card-content .page-card-content-info .page-card-content-info-center
    {
        margin-top: 10px;
        margin-right: 0;
        margin-left: 0;
    }
    .page-card .page-card-content .page-card-content-info .page-card-content-info-center.hasImage
    {
        margin-left: 100px;
    }
    .page-card .page-card-content .page-card-content-info .page-card-content-info-center.hasPrice
    {
        margin-right: 100px;
    }
    .page-card .page-card-content .page-card-content-info .page-card-content-info-right
    {
        position: absolute;
        top: 0;
        right: 0;

        width: 100px;
        height: 100%;

        text-align: right;
    }
    .page-card .price
    {
        font-size: 24px;

        color: #e50017;
    }
    .page-card .page-card-btn
    {
        padding-right: 0;

        text-align: right;
    }
    .page-card .page-card-btn .btn_normal
    {
        border: none;
        background: none;
        padding: 0px;
        color: #0ea5f3;
        margin-right: 20px !important;
        margin-left: 0px !important;
    }
    .page-card .page-card-btn .btn_normal:hover{
	    border: none;
	    background: none;
	    padding: 0px;
	    color: #0ea5f3;
	    text-decoration: underline;
    }
    .page-card .page-card-btn span
    {
        font-size: 14px;

        margin-top: 5px;
        margin-bottom: 5px;
    }


@media (max-width:1199px)
{
    .panel .pl_content
    {
        padding: 10px;
    }

    .pagination
    {
        line-height: 44px;

        height: 44px;
    }
    .pagination > *
    {
        line-height: 44px;
    }
    .pagination .pagination-pre,
    .pagination-next
    {
        line-height: 35px;

        display: inline-block;
        float: left;

        width: 35px;
        height: 35px;
        margin-top: 0px;

        cursor: pointer;

        background: url(../images/component/pagination/pagination-arrow.png);
    }
    .pagination .pagination-pre
    {
        margin-right: 5px;
        margin-left: 0;

        background-position: -35px 0;
    }
    .pagination .pagination-pre.disabled
    {
        background-position: 0 0;
    }
    .pagination .pagination-next
    {
        margin-right: 20px;
        margin-left: 5px;

        background-position: -105px 0;
    }
    .pagination .pagination-next.disabled
    {
        background-position: -70px 0;
    }
    .pagination .pagination-pageinput
    {
        font-size: 20px;
        line-height: 35px;

        width: 76px;
        height: 35px;
        padding-left: 0;

        text-align: center;

        color: #36383c;
        border: 1px solid #e1e3e5;
        border-radius: 2px;
    }
    .pagination .pagination-goto
    {
        font-size: 20px;
        line-height: 35px;
        box-sizing: border-box;
        width: 50px;
        height: 35px;
        padding-left: 0;
        text-align: center;
        color: #36383c;
        border: 1px solid #bfc4cc;
        border-radius: 2px;
    }
}


@media (max-width:991px)
{

    .page-card .pro-field
    {
		width: calc(50% - 10px);
    }

    .page-card .pro-field:nth-child(3)
    {
        padding: 20px 0;
    }

    .pagination .pagination-pre
    {
        margin-right: 10px;

    }

    .pagination .pagination-next
    {
        margin-right: 30px;
        margin-left: 10px;
    }

}

@media (max-width:767px)
{



    .page-card .pro-field:nth-child(2), .page-card .pro-field:nth-child(3)
    {
        padding: 20px 0;
    }
    .page-card .pro-field:last-child
    {
        border-bottom: none;
    }

    .page-card .page-card-btn
    {
        padding: 25px 0px;
    }

    .pagination .pagination-pre
    {
        margin-right: 10px;
    }

    .pagination .pagination-next
    {
        margin-right: 30px;
        margin-left: 10px;
    }
}

@media (max-width: 480px){
    .page-card .pro-field
    {
        width: 100%;

    }
}

@media (min-width:1200px)
{
    .page-card .pro-title
    {
        font-size: 12px;
    }

	.page-card .pro-property
    {
        font-size: 16px !important;
    }
}
/*========================================表格卡片展示形式End========================================================*/